spurious.biz::> IT Department ::> News ::> News-flash 100 close print view
 

 News-flash 100 

2004-06-15: fixed some cvs vulnerabilities

cvs (1.11.1p1debian-9woody7) stable-security; urgency=high * Non-maintainer upload by the Security Team * Applied patches by Sebastian Krahmer, Stefan Esser and Derek Robert Price to fix security problems: - CAN-2004-0416: double-free() [debian/patches/66_CAN-2004-0416] - CAN-2004-0417: integer overflow [debian/patches/66_CAN-2004-0417] - CAN-2004-0418: out of bound writes [debian/patches/66_CAN-2004-0418] -- Martin Schulze Thu, 10 Jun 2004 20:59:30 +0200

Rating: 
Duration: none Priority: critical Problem type: unknown Affected host(s): bikr,darourat

Back to News

 
07 Jan 2023, 08:25:03
© 2002-2022 spurious.biz